PHP 7.1.0 Release Candidate 3 Released

Runtime Configuration

This extension has no configuration directives defined in php.ini.

add a note add a note

User Contributed Notes 1 note

up
0
James
1 year ago
This page is unclear on exactly which MaxMind DB you need.

I found the answer here: http://h3x.no/2010/11/10/php-geoip-required-database-not-available-at-usrsharegeoipgeoip-dat

wget http://geolite.maxmind.com/download/geoip/database/GeoLiteCountry/GeoIP.dat.gz

MaxMind may have changed their site recently to highlight a different format; if you look on http://dev.maxmind.com/geoip/geoip2/geolite2/ it links to a mmdb format file now.
To Top